nixp.ru v3.0

23 мая 2017,
вторник,
21:49:42 MSK

DevOps с компанией «Флант»
betelgeise написал 1 мая 2007 года в 13:47 (290 просмотров) Ведет себя как мужчина; открыл 18 тем в форуме, оставил 34 комментария на сайте.

при установке Cedega 5.1 возникает следующая ошибка

dpkg: зависимости пакетов не позволяют настроить пакет cedega:

cedega зависит от xlibs (>> 4.1.0), однако:

Пакет xlibs не установлен.

Сколько не искал этот пакет xlibs, нигде не могу найти и что это такое вообще.